Subject: Re: bug#16155: 24.3.50; electric indent gripes

From: Jarek Czekalski <[email-masked]>
Date: Mon, 16 Dec 2013 18:01:45 +0100

W dniu 2013-12-16 15:19, Stefan Monnier pisze:
>> Again, the question: why should `newline' indent when we've got the specific
>> command `newline-and-indent'?
> Because apparently most users like it.  You don't, so turn it off in
> your ~/.emacs.

Stefan, please don't make the basic mistake: users (probably) like 
"pressing RET indents", not "newline command" indents.

If you have the data that most users like "newline command" to indent, 
please show it. It will cut all the discussions. I write it just in case 
you really meant what you wrote, which is unlikely.

About turning it off: it was also asked for. The docs should guide to 
the place describing how to turn it off. I don't know how to turn it 
off, but I wait patiently. It must appear on the group sooner or later.

Jarek